<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="oOAurUN" resname="Currency selector block mod">
        <source>Currency selector block mod</source>
        <target>mod بلوک انتخاب واحد پول</target>
      </trans-unit>
      <trans-unit id="9u9RCf4" resname="Adds a block allowing customers to choose their preferred shopping currency.">
        <source>Adds a block allowing customers to choose their preferred shopping currency.</source>
        <target>افزودن یک بلوک برای انتخاب واحد پولی فروشگاه</target>
      </trans-unit>
      <trans-unit id="y_BoxOr" resname="Currencies label:">
        <source>Currencies label:</source>
        <target>برچسب ارزها:</target>
      </trans-unit>
      <trans-unit id="_hqpQ46" resname="Sign + code">
        <source>Sign + code</source>
        <target>شامل نماد + کد</target>
      </trans-unit>
      <trans-unit id="NA9GMDP" resname="Code">
        <source>Code</source>
        <target>فقط کد</target>
      </trans-unit>
      <trans-unit id="DJYY6YS" resname="Sign">
        <source>Sign</source>
        <target>فقط نماد</target>
      </trans-unit>
      <trans-unit id="0PoHkNb" resname="A drop-down list">
        <source>A drop-down list</source>
        <target>لیست باز شونده</target>
      </trans-unit>
      <trans-unit id="glmSlI_" resname="Currency label:">
        <source>Currency label:</source>
        <target>برچسب واحد پول:</target>
      </trans-unit>
    </body>
  </file>
</xliff>
